.mk-c-modal__actions li {
    background: none !important;
    padding: 0 !important;
}

.mk-c-iframe p {
    color: #111 !important;
    width: 100% !important;
}

#cookie-notice table strong {
    font-weight: normal;
}
#cookie-notice h2 {
    margin-left: 0px;
    margin-right: 0px;
}
#cookie-notice table p {
    padding-top: 0;
}
#cookie-notice a {
   font-family: sans-serif;
}
/*
     FILE ARCHIVED ON 20:19:27 Apr 27, 2019 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 05:56:13 Aug 13, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.404
  exclusion.robots: 0.028
  exclusion.robots.policy: 0.021
  esindex: 0.006
  cdx.remote: 11.127
  LoadShardBlock: 192.489 (6)
  PetaboxLoader3.datanode: 120.81 (7)
  PetaboxLoader3.resolve: 72.899 (2)
  load_resource: 88.62
*/